llvm

The OCaml bindings distributed with LLVM
Description

Note: LLVM should be installed first.

Install
Published
22 Mar 2016
Sources
llvm-3.8.0.src.tar.xz
md5=07a7a74f3c6bd65de4702bf941b511a0
Dependencies
conf-llvm
build & = "3.8"
ounit
with-test
ctypes
>= "0.4"
ocaml
>= "4.00.0"
Reverse Dependencies